
a.lnk1:link{color: gray; font-family: Ariel, Tahoma; font-size:10.0pt; text-decoration:none;}
a.lnk1:visited{color: gray; font-family: Ariel, Tahoma; font-size:10.0pt; text-decoration:none;}
a.lnk1:active{color: gray; text-decoration:none;}
a.lnk1:hover{color: black; font-family: Ariel, Tahoma; font-size:11.0pt; text-decoration:none;}

a.lnk2:link{color: gray; font-family: Ariel, Tahoma; font-size:13.0pt; text-decoration:none;}
a.lnk2:visited{color: gray; font-family:Ariel, Tahoma; font-size:13.0pt; text-decoration:none;}
a.lnk2:active{color: gray; text-decoration:none;}
a.lnk2:hover{color: red; font-family: Ariel, Tahoma; font-size:14.0pt; text-decoration:none;}

a.lnk3:link{color: blue; font-family: Ariel, Tahoma; font-size:10.0pt; text-decoration:none;}
a.lnk3:visited{color: blue; font-family: Ariel, Tahoma; font-size:10.0pt; text-decoration:none;}
a.lnk3:active{color: blue; text-decoration:none;}
a.lnk3:hover{color: red; font-family: Ariel, Tahoma; font-size:12.0pt; text-decoration:none;}

a.lnk4:link{color: red; font-family: Ariel, Tahoma; font-size:10.0pt; text-decoration:none;}
a.lnk4:visited{color: red; font-family: Ariel, Tahoma; font-size:10.0pt; text-decoration:none;}
a.lnk4:active{color: red; text-decoration:none;}
a.lnk4:hover{color: navy; font-family: Ariel, Tahoma; font-size:11.0pt; text-decoration:none;}